:root {
    /* テーマ */
    /* 帯の背景色 */
    --custom-theme-background: #bbbbbb;
    /* 帯の文字色 */
    --custom-theme-text: white;
    /* トップビューの背景画像 */
    --custom-theme-topview: url(https://ptl.iij-renrakucho.jp/sendaiizumiku/assets/files/img_topview.png);
    /* テーマテキストホバーカラー */
    --custom-theme-hoverColor: rgb(58, 58, 204);
}



/* カード4 */
.el_card4 {
    height: 190px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    box-shadow: var(--custom-box-shadow2);
    cursor: pointer;
    background-color: var(--custom-white-2);
}

.el_card4:hover {
    box-shadow: var(--custom-box-shadow);
}

.el_card4_img {
    height: 70px;
    margin-bottom: 18px;
}

.el_card4_textBox {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 5px;
}

.el_card4_textBox_top {
    font-size: 14px;
}

.el_card4:hover .el_card4_textBox_top {
    color: var(--custom-theme-hoverColor);
}

.el_card4_textBox_bottom {
    display: flex;
    gap: 10px;
    align-items: center;
}

.el_card4_textBox_bottom_text {
    font-size: 20px;
    color: var(--custom-gray-2);
    font-weight: 700;
}

.el_card4:hover .el_card4_textBox_bottom_text {
    color: var(--custom-theme-hoverColor);
}

.el_card4_textBox_bottom_img {
    transform: rotate(-90deg);
}

/* カード4end */


/* homeのCSS */
.ly_homeNewsLabel {
    background-color: var(--custom-gray-11);
}

.ly_homeTopview {
    background-image: var(--custom-theme-topview);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.ly_homeTopview_container {
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 30px;
}

.ly_homeTopview_container_right {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}

.ly_homeTopview_container_right_item_btn {
    max-width: 200px;
}

@media screen and (max-width:750px) {
    .ly_homeTopview_container {
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
    }

    .ly_homeTopview_container_left {
        width: 100%;
    }

    .ly_homeTopview_container_right {
        flex-direction: column;
        align-items: stretch;
    }

    .ly_homeTopview_container_right_item {
        width: 100%;
    }
}

/* homeのCSSEnd */

/* モバイル地域資源マップログインボタン */
.el_loginBtn1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    padding-left: 14px;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    background-color: var(--custom-blue-2);
}
.el_loginBtn1 > div {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.el_loginBtn1__green {
    background-color: var(--custom-green);
}

.el_loginBtn1:hover {
    background-color: var(--custom-blue-3);
}

.el_loginBtn1__green:hover {
    background-color: var(--custom-green-3);
}

.el_loginBtn1_img {
    height: 20px;
}

.el_loginBtn1_text {
    font-size: 18px;
    font-weight: bold;
    color: white;
}

/* モバイル地域資源マップログインボタンend */
/* カード6end */

/* 要素隠す */
@media(min-width:751px) {
    .pcoff1 {
        display: none;
    }
}

@media(max-width:750px) {
    .mvoff1 {
        display: none;
    }
}

/* 要素隠すend */

/* 入力CSS */

/* 未入力 */

/* 入力値が正常な時のスタイル */
input[type=text]:valid,
input[type=radio]:valid,
input[type=email]:valid,
textarea:valid,
select[name=options] {
color: #333;
border-color: var(--custom-gray-5);
background: #ffffff;
}

/* :Email */
input[type=email]:user-invalid {
  border-color: #ff0000;
  background-color: #ffd9e1;
}

input[type=email]:user-invalid + .error-message::before {
    content: "正しいメールアドレスを入力してください";
    color: #ff0000;
    display: block;
}

/* :テキスト */
input[type=text]:user-invalid {
  border-color: #ff0000;
  background-color: #ffd9e1;
}

input[type=text]:user-invalid + .error-message::before {
    content: "必須項目が未入力です";
    color: #ff0000;
    display: block;
}

/* :テキストエリア */
textarea:user-invalid {
  border-color: #ff0000;
  background-color: #ffd9e1;
}

textarea:user-invalid + .error-message::before {
    content: "必須項目が未入力です";
    color: #ff0000;
    display: block;
}

/* ラジオボタン未選択時のエラースタイル */
input[type="radio"]:user-invalid {
    border-color: #ff0000;
    background-color: #ffd9e1;
}

/* エラーメッセージの表示 */
input[type="radio"]:user-invalid + .el_radio_item .error-message::before {
    content: "これらのオプションから選択してください";
    color: #ff0000;
    display: block;
}

/* :選択肢エラー */
select[name=options]:user-invalid {
  border-color: #ff0000;
  background-color: #ffd9e1;
}

select[name=options]:user-invalid + .error-message::before {
  content: "これらのオプションから選択してください";
  color: #ff0000;
  display: block;
}

/* 入力CSSEnd */